@charset "utf-8";

/* 내용관리 */
#ctt {position:relative;}
.ctt_admin {margin:20px 0;text-align:right}
#ctt_con {position:relative;}
.ctt_img {text-align:center;}

/* 인사말에 따라 수정 */
.co_greet {position:relative;padding:20px;border:1px solid #ebebeb;border-radius:12px;text-align:center;}
	.co_greet blockquote {margin:30px 0;font-family:"NanumM","NanumMyeongjo","나눔명조","바탕";font-size:1.6em;letter-spacing:-0.05em;line-height:1.4em;color:#707e8c;}
	.co_greet p {margin:30px 0;font-size:1.1em;line-height:1.6em;}
#co_info {list-style:none;margin:0;padding:0;}
	#co_info li {padding:15px 10px;border-bottom:1px solid #e5e5e5;}
	#co_info li:before {content:"\f054";margin-right:10px;font-family:"FontAwesome";font-size:.8em;color:#2673bf;}
#co_map {height:450px;}
	#co_map div {font-size:12pt;font-weight:bold;}
.priv_wrap {padding:35px;border:1px solid #f1f1f1;border-radius:7px;background:#fff;box-shadow: 6px 0 15px -10px rgba(50, 50, 50, 0.45), -6px 0 15px -10px rgba(50, 50, 50, 0.45);}
	.priv_wrap * {line-height:1.4em;}
	.priv_wrap div {display:block;}
	.priv_wrap div:after {display:block;content:"";margin:30px 0;border-top:1px solid #efefef;}
	.priv_wrap div:last-child:after {margin:0;border:none;}
	.priv_wrap div h2.tit {margin-bottom:20px;font-size:1.2em;font-weight:500;color:#0669c0;}
	.priv_wrap div h3 {display:inline-block;margin:30px 0 10px;padding:3px 10px;border-radius:30px;font-weight:400;color:#fff;background:#629ac1;}
	.priv_wrap div p {color:#333;}
	.priv_wrap div ul {list-style:square;margin:20px;padding-left:20px;}
	.priv_wrap div ul li {color:#333;}
	.priv_wrap div ol {margin:20px 0;}

@media (max-width:768px) {
	.co_greet {padding:1px 20px;border:none;border-radius:0;text-align:left;background:#f7f7f7;}
	.co_greet blockquote {margin:20px 0;font-size:1.3em;}
	.co_greet p {margin:20px 0;font-size:1em;}
	#co_info li {font-size:.9em;line-height:1.3em;}
	#co_map div {font-size:10pt;}
	.priv_wrap {padding:20px;border:none;border-radius:0;background:#f7f7f7;box-shadow:none;}
	.priv_wrap div h2.tit {font-size:1.05em;}
	.priv_wrap div p {font-size:.9em;}
	.priv_wrap div ul {margin:10px;padding-left:10px;font-size:.9em;}
	.priv_wrap div ol {margin:10px 0;}
}

